@charset "utf-8";
/* Media CSS Document */
@media(max-width:1199px) {

}

@media(max-width:1024px) {
.main-navigation ul.primary-menu li.menu-item { margin-right: 0; }
.bird-ticket-right .wpb_wrapper .vc_btn3-container.vc_btn3-inline a i.vc_btn3-icon.typcn { right: 10px; }
.bird-ticket-right .wpb_wrapper .vc_btn3-container.vc_btn3-inline a { padding-left: 8px; padding-right: 30px; }
.section-one-box .three-box a,
.three-welcome-list .three-welcome-box > .vc_column-inner > .wpb_wrapper { padding: 35px 10px; }
.subscribe-form h2.widget-title { font-size: 20px; }
.subscribe-form h2.widget-title:after { font-size: 12px; }
.vc_row.section-two-box .vc_tta-panels-container .vc_tta-panel-body em { font-size: 14px; line-height: 26px; }
.section-default-box .section-heading h2 { font-size: 24px; }
.vc_row.section-default-box.section-two-box .vc_tta-container .vc_general.vc_tta.vc_tta-tabs { margin: 80px 0; }

}

@media(max-width:991px) {
.website-header-main ul.primary-menu li.menu-item a { font-size: 12px; padding: 10px 6px; }
/*.website-header-main .header-rightbox ul.primary-menu li.menu-item a { padding: 3px 8px; }
.website-header-main .header-rightbox ul.primary-menu li.menu-item a i.fa { margin-right: 2px; }*/
.website-header-main .website-branding { margin-right: 10px; padding-right: 10px; }
.vc_row.section-default-box.section-two-box .vc_tta-container:before { left: 0; top: 0; bottom: 0; width: 100%; }
}

@media(max-width:910px) {
.website-header-main ul.primary-menu li.menu-item a { font-size: 11px; }
.website-header-main ul.primary-menu li.menu-item-has-children ul.sub-menu { position: absolute; right: 20px; width: 125px; }
.website-header-main ul.primary-menu li.menu-item-has-children ul.sub-menu li,
.website-header-main ul.primary-menu li.menu-item-has-children ul.sub-menu li a { width: 100%; }
.website-header-main ul.primary-menu li.menu-item-has-children button.dropdown-toggle { top: -9px; }
.website-header-main ul.primary-menu li.menu-item-has-children > a { margin-right: 30px; padding-right: 6px !important; }
.website-header-main .header-rightbox ul.primary-menu li.menu-item a { height: 27px; width: 27px; }
}

@media(max-width:768px) {
/*.website-header-main ul.primary-menu li.menu-item a { font-size: 11px; padding: 10px 4px; }*/
.section-one-box .three-box h4 { font-size: 18px; }
.vc_row.section-two-box .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab a { position: relative; }
.vc_row.section-two-box .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab a i { position: absolute; top: 0; bottom: 0; margin: auto; height: 10px; left: 0; }
.vc_row.section-two-box .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab a span { width: 100px; display: inline-block; }
.vc_row.section-two-box .vc_tta-panels-container .vc_tta-panel-body em { font-size: 12px; line-height: 24px; width: 100%; margin-bottom: 35px; }
.vc_row.section-two-box .vc_tta-panels-container .vc_tta-panel-body img { float: none; height: 230px; width: auto; }
.subscribe-form h2.widget-title { font-size: 16px; }
.wpb_text_column.wpb_content_element.section-text,
.three-welcome-list .three-welcome-box h6 { font-size: 14px; }
.bird-ticket-right .wpb_wrapper .vc_btn3-container.vc_btn3-inline a,
.three-welcome-list .three-welcome-box p { font-size: 10px; }
.bird-ticket-right .wpb_wrapper .vc_btn3-container.vc_btn3-inline a { padding-left: 6px; padding-right: 25px; font-size: 12px; }
.subscribe-form { padding: 15px 15px 88px; }
.internships-fourbox .wpb_text_column h4 br,
.vc_row.section-default-box.section-two-box .vc_tta-container:before { display: none; }
.vc_grid.vc_row.vc_pageable-wrapper .vc_pageable-slide-wrapper { text-align: center; width: 100%; }
.section-default-box.section-fiv-box .vc_grid-item.vc_col-sm-4 { position: static !important; display: inline-block !important; width: 30%; padding-right: 2% !important; }
.section-default-box.section-fiv-box .vc_grid.vc_row .vc_pageable-slide-wrapper p { display: none; }
.vc_row.wpb_row.section-fiv-box .vc_grid-container .vc_custom_heading h4 { font-size: 16px; line-height: 22px; }
.vc_row.wpb_row.vc_inner.vc_row-fluid.three-row-box { margin: 0 15px; }
.section-fiv-box > .wpb_column > .vc_column-inner { padding: 0; }
.vc_row.section-two-box .vc_tta-tabs-container ul.vc_tta-tabs-list li.vc_tta-tab a span { font-size: 14px; }
.vc_row.wpb_row.section-default-box { padding: 0 15px; overflow: hidden; float: left; width: 100%; margin: 0; }
.vc_row.wpb_row.section-default-box.section-slider-box { overflow: visible; }
.cus-md { padding:0 15px; }
.website-footer .widget .textwidget p a.email, .website-footer .widget .textwidget p a.phone { font-size: 24px; }
header.website-header { background: #fff; }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

}

@media(max-width:767px) {
.vc_row.wpb_row.section-default-box.section-thr-box { padding: 0; }
.bird-ticket-right { margin-bottom: 35px; text-align: center; }
.bird-ticket-right .wpb_wrapper .vc_btn3-container.vc_btn3-inline:first-child { margin-right: 15px; float: none; }
.bird-ticket-left .bird-ticket p img,
.bird-ticket-right .wpb_wrapper .vc_btn3-container.vc_btn3-inline { display: inline-block; float: none;  }
.bird-ticket-left .bird-ticket p { text-align: center; }
.main-navigation { display: none; }
.website-header-main ul.primary-menu li.menu-item.hamburger-menu { display: inline-block; margin-right: 8px; } 
.website-header-main > .container { width: 100%; }
.website-header-main .website-branding { border-right:none; margin-right: 0px; padding-right: 0px; }
.section-default-box.section-slider-box.section-page-box { margin-top: 65px; }
}

@media(max-width:740px) {

}

@media(max-width:640px) {
.wpb_text_column.wpb_content_element.bird-ticket { margin-bottom: 0; }
.cus-md, .website-footer .widget,
.section-default-box.section-fiv-box .vc_grid-item.vc_col-sm-4 { width: 100%; text-align: center; }
.vc_row.wpb_row.section-fiv-box .vc_grid-container .vc_custom_heading h4 { min-height: auto; }
.cus-md-right { margin-top: 15px; }
.website-footer section.widget.widget_nav_menu { display: inline-block; float: none; }
.section-one-box .three-box p { font-size: 14px; }
.vc_row.wpb_row.vc_inner.vc_row-fluid.three-row-box { margin-left: -15px; margin-right: -15px; } 
.three-welcome-box.wpb_column { margin-bottom: 35px; }
.three-welcome-box.wpb_column:last-child { margin-bottom: 0; }
.section-default-box .section-heading { margin-top: 0; }
.vc_row.section-default-box.section-two-box .vc_tta-container .vc_general.vc_tta.vc_tta-tabs { margin: 0; }
.section-default-box .section-heading h2 { font-size: 20px; }
.website-footer .widget .textwidget p a.email, .website-footer .widget .textwidget p a.phone { font-size: 18px; }
.innerpage-default.innerpage-contact { margin-top: 0; }
.innerpage-default.innerpage-contact .contact-sidebar { margin-top: 35px; margin-bottom: 0; }
.innerpage-default.innerpage-contact .contact-sidebar .wpb_wrapper div { padding: 20px; margin-bottom: 30px; }
.footer-copyrights .website-info { font-size: 11px; }
.website-header-main .header-rightbox ul.primary-menu li.menu-item a i.fa { margin-right: 2px; }
.wpb_text_column.wpb_content_element.overbanner-text { padding: 15px; font-size: 16px; }
.section-default-box.section-one-box .wpb_text_column.section-text { margin: 30px 0; }
.wpb_text_column.section-text { font-size: 16px; line-height: 24px; }
.section-thr-box.section-default-box .section-heading h2 { font-size: 20px; }

.text-right.graduate-heading img.alignright.size-full { float: left; margin-left: 0; }
.text-right.graduate-heading h3 { line-height: 30px; font-size: 22px; }
.text-right.graduate-heading, .text-right.graduate-heading h3 { text-align: left; }
.wpb_text_column.wpb_content_element.section-text { line-height: 20px; }	
.vc_row.wpb_row.section-default-box.section-two-box { margin: 25px 0; }	
.section-default-box.section-two-box .wpb_text_column.wpb_content_element.section-text { padding-bottom: 50px; }
.innerpage-default.innerpage-newdesign .wpb_text_column p { font-size: 14px; }

}

@media(max-width:415px) {
header.website-header { padding: 0 15px; }
.bird-ticket-left .bird-ticket p { font-size: 18px; }
.bird-ticket-left .bird-ticket p img { margin-right: 10px; margin-bottom: 0; width: 50px; }
.website-footer .widget .textwidget p a.email, .website-footer .widget .textwidget p a.phone { font-size: 14px; }
.section-default-box > .wpb_column.vc_column_container > .vc_column-inner { padding-left: 15px; padding-right: 15px; }
}

@media(max-width:413px) {
.website-header-main ul.primary-menu li.menu-item { display: none;  margin-right: 6px; }
.wpb_text_column.wpb_content_element.overbanner-text { position: static; padding: 15px; font-size: 14px; }
}

@media(max-width:320px) {
}